Application: gvSIG desktop - gvSIG bugs #2474
Temporal files of cache are not removed
04/01/2014 03:44 PM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

When a process is thrown using big raster layers, it can generate small pieces of cache that are not removed from disk when the
process finishes.

History

#1 - 04/04/2014 10:37 AM - Alvaro Anguix
- Assignee deleted (Ignacio Brodin)

#2 - 04/24/2014 04:14 PM - Ignacio Brodin
- Assignee set to Ignacio Brodin

#3 - 04/24/2014 04:33 PM - Ignacio Brodin

- Status changed from New to Fixed

Alvaro, esto no entra para la 2.1 RC2. Dejo el campo "target version" vacio.
Solo pasaba con los procesos de la toolbox.

gvsig-geoprocess:r534

#4 - 07/16/2014 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed
